<?php
/**
 * BookiFlex Cart Extension
 *
 * @package    BookiFlex
 * @subpackage Cart
 * @author     BookiFlex
 * @copyright  Copyright (c) 2025 BookiFlex
 * @license    GPL-2.0-or-later
 *
 * @link       https://bookiflex.com
 */

declare(strict_types=1);

namespace BookiFlex\Extensions\Cart;

use BookiFlex\Core\Contract\UninstallerInterface;

defined( 'ABSPATH' ) || exit;

class Uninstaller implements UninstallerInterface
{
    public function deleteSharedData(): void
    {
        // TODO: Implement deleteSharedData() method.
    }

    public function deleteVersionData(): void
    {
        // TODO: Implement deleteVersionData() method.
    }
}
